#!/bin/sh
if [ ! -e libs/glcxx/src ]; then
  echo Warning: It appears that you have not checked out the submodules.
  echo Please run \'git submodule update --init\' first.
  exit 1
fi

exec ./waf configure "$@"
